<?php

if ( ! defined( 'TAX_CONSULTANT_SUPPORT' ) ) {
define('TAX_CONSULTANT_SUPPORT',__('https://wordpress.org/support/theme/tax-consultant/','tax-consultant'));
}
if ( ! defined( 'TAX_CONSULTANT_REVIEW' ) ) {
define('TAX_CONSULTANT_REVIEW',__('https://wordpress.org/support/theme/tax-consultant/reviews/','tax-consultant'));
}
if ( ! defined( 'TAX_CONSULTANT_LIVE_DEMO' ) ) {
define('TAX_CONSULTANT_LIVE_DEMO',__('https://trial.ovationthemes.com/tax-consultant/','tax-consultant'));
}
if ( ! defined( 'TAX_CONSULTANT_BUY_PRO' ) ) {
define('TAX_CONSULTANT_BUY_PRO',__('https://www.ovationthemes.com/products/tax-wordpress-theme','tax-consultant'));
}
if ( ! defined( 'TAX_CONSULTANT_PRO_DOC' ) ) {
define('TAX_CONSULTANT_PRO_DOC',__('https://trial.ovationthemes.com/docs/tax-consultant-pro-doc/','tax-consultant'));
}
if ( ! defined( 'TAX_CONSULTANT_FREE_DOC' ) ) {
define('TAX_CONSULTANT_FREE_DOC',__('https://trial.ovationthemes.com/docs/tax-consultant-free-doc/','tax-consultant'));
}
if ( ! defined( 'TAX_CONSULTANT_THEME_NAME' ) ) {
define('TAX_CONSULTANT_THEME_NAME',__('Premium Tax Consultant Theme','tax-consultant'));
}
if ( ! defined( 'TAX_CONSULTANT_BUNDLE_LINK' ) ) {
define('TAX_CONSULTANT_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','tax-consultant'));
}